[Wine] Running MetaTrader 4 in Wine

L. Rahyen research at science.su
Fri Jan 16 10:25:29 CST 2009

On 2009-01-16 (Friday) 13:23:19 mel8331 wrote:
> Metatrader 4 ( http://www.metaquotes.net/ ) do run in Wine but is not fully
> compatible ie not all function are working. I wish future Wine will enable
> Metatrader 4 to run properly.

	What exactly doesn't work for you? Personally I use Wine in my server where I 
have many instances of Metatrader running simultaneously. I use a lot of 
functions in Metatrader and everything working great for me (note that 
I'm using some native dlls). However, version of Wine I use in my server is 
pretty old - obviously I can't upgrade it often because of possible 
regressions in Wine: this isn't acceptable for my particular task (if Wine 
fail to work properly I may lose real money). In other words I didn't test 
Metatrader with new Wine.

	If you describe what exactly doesn't work for you I (probably) can give you 
advice(s) how to deal with the problem(s). Also don't forget to mention what 
version of Wine you are using, what build of Metatrader and what native 

More information about the wine-users mailing list